<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="fr" datatype="plaintext" original="messages" date="2020-04-03T15:44:11Z" product-name="ot_templating">
		<header/>
		<body>
			<trans-unit id="log-out">
				<source>Se déconnecter</source>
			</trans-unit>
			<trans-unit id="PRESIDENT" xml:space="preserve">
			    <source>Président.e</source>
			</trans-unit>
			<trans-unit id="ACTIVE_MEMBER_OF_THE_CA" xml:space="preserve">
			    <source>Membre actif du CA</source>
			</trans-unit>
			<trans-unit id="YOUTH_REPRESENTATIVE" xml:space="preserve">
			    <source>Représentant des jeunes</source>
			</trans-unit>
			<trans-unit id="SECRETARY" xml:space="preserve">
			    <source>Secrétaire</source>
			</trans-unit>
			<trans-unit id="ASSISTANT_SECRETARY" xml:space="preserve">
			    <source>Secrétaire adjoint.e</source>
			</trans-unit>
			<trans-unit id="TREASURER" xml:space="preserve">
			    <source>Trésorier.e</source>
			</trans-unit>
			<trans-unit id="TREASURER_ASSISTANT" xml:space="preserve">
			    <source>Trésorier.e adjoint.e</source>
			</trans-unit>
			<trans-unit id="VICE_PRESIDENT" xml:space="preserve">
			    <source>Vice président.e</source>
			</trans-unit>
			<trans-unit id="MEMBER" xml:space="preserve">
			    <source>Adhérent.e</source>
			</trans-unit>
			<trans-unit id="NOT_A_MEMBER" xml:space="preserve">
			    <source>Non membre</source>
			</trans-unit>
			<trans-unit id="VICE_PRESIDENT_OF_HONOR" xml:space="preserve">
			    <source>Vice président.e d'honneur</source>
			</trans-unit>
			<trans-unit id="HOUR_PRESIDENT" xml:space="preserve">
			    <source>Président.e honoraire</source>
			</trans-unit>
			<trans-unit id="HONORARY_PRESIDENT" xml:space="preserve">
			    <source>Président.e d'honneur</source>
			</trans-unit>
			<trans-unit id="PRESIDENT_ASSISTANT" xml:space="preserve">
			    <source>Président.e adjoint.e</source>
			</trans-unit>
			<trans-unit id="ACTIVE_SUBSTITUTE_MEMBER_OF_THE_CA" xml:space="preserve">
			    <source>Membre actif du CA suppléant</source>
			</trans-unit>
			<trans-unit id="ACTIVE_COOPTED_MEMBER_OF_THE_CA" xml:space="preserve">
			    <source>Membre actif du CA coopté</source>
			</trans-unit>
			<trans-unit id="MEMBER_OF_THE_BOARD" xml:space="preserve">
			    <source>Membre du bureau</source>
			</trans-unit>
			<trans-unit id="BOARD_MEMBER" xml:space="preserve">
			    <source>Membre du bureau</source>
			</trans-unit>
			<trans-unit id="MEMBER_OF_BOARD_OF_HONOR" xml:space="preserve">
			    <source>Membre d'Honneur du CA</source>
			</trans-unit>
			<trans-unit id="HONORARY_MEMBER" xml:space="preserve">
			    <source>Membre d'Honneur</source>
			</trans-unit>
			<trans-unit id="NO_DETAIL" xml:space="preserve">
			    <source>pas de détail</source>
			</trans-unit>
			<trans-unit id="ACCORDION" xml:space="preserve">
			    <source>accordéon</source>
			</trans-unit>
			<trans-unit id="BASSOON" xml:space="preserve">
			    <source>basson</source>
			</trans-unit>
			<trans-unit id="BUGLE" xml:space="preserve">
			    <source>bugle</source>
			</trans-unit>
			<trans-unit id="CLARINET" xml:space="preserve">
			    <source>clarinette</source>
			</trans-unit>
			<trans-unit id="BASS_WIND" xml:space="preserve">
			    <source>contrebasse à vent</source>
			</trans-unit>
			<trans-unit id="CONTRABASSOON" xml:space="preserve">
			    <source>contrebasson</source>
			</trans-unit>
			<trans-unit id="ENGLISH_HORN" xml:space="preserve">
			    <source>cor anglais</source>
			</trans-unit>
			<trans-unit id="BASSET_HORN" xml:space="preserve">
			    <source>cor de basset</source>
			</trans-unit>
			<trans-unit id="HUNTING_HORN" xml:space="preserve">
			    <source>cor de chasse</source>
			</trans-unit>
			<trans-unit id="ALPHORN" xml:space="preserve">
			    <source>cor des alpes</source>
			</trans-unit>
			<trans-unit id="FRENCH_HORN" xml:space="preserve">
			    <source>cor d'harmonie</source>
			</trans-unit>
			<trans-unit id="CORNET_PISTONS" xml:space="preserve">
			    <source>cornet a pistons</source>
			</trans-unit>
			<trans-unit id="EUPHONIUM" xml:space="preserve">
			    <source>euphonium</source>
			</trans-unit>
			<trans-unit id="FLUTE" xml:space="preserve">
			    <source>flûte</source>
			</trans-unit>
			<trans-unit id="FLUTE_A_BEC" xml:space="preserve">
			    <source>flûte a bec</source>
			</trans-unit>
			<trans-unit id="FLUTE_TRAVERSIERE" xml:space="preserve">
			    <source>flûte traversière</source>
			</trans-unit>
			<trans-unit id="HARMONIUM_ORGAN" xml:space="preserve">
			    <source>harmonium (orgue)</source>
			</trans-unit>
			<trans-unit id="OBOE" xml:space="preserve">
			    <source>hautbois</source>
			</trans-unit>
			<trans-unit id="HELICON" xml:space="preserve">
			    <source>hélicon</source>
			</trans-unit>
			<trans-unit id="PICCOLO" xml:space="preserve">
			    <source>piccolo</source>
			</trans-unit>
			<trans-unit id="SAXOPHONE" xml:space="preserve">
			    <source>saxophone soprano</source>
			</trans-unit>
			<trans-unit id="TENOR_SAXOPHONE" xml:space="preserve">
			    <source>saxophone ténor</source>
			</trans-unit>
			<trans-unit id="ALTO_SAXOPHONE" xml:space="preserve">
			    <source>saxophone alto</source>
			</trans-unit>
			<trans-unit id="BARITONE_SAXOPHONE" xml:space="preserve">
			    <source>saxophone baryton</source>
			</trans-unit>
			<trans-unit id="SOUSAPHONE" xml:space="preserve">
			    <source>soubassophone</source>
			</trans-unit>
			<trans-unit id="TROMBONE" xml:space="preserve">
			    <source>trombone</source>
			</trans-unit>
			<trans-unit id="TRUMPET" xml:space="preserve">
			    <source>trompette</source>
			</trans-unit>
			<trans-unit id="TUBA" xml:space="preserve">
			    <source>tuba</source>
			</trans-unit>
			<trans-unit id="SAXHORN" xml:space="preserve">
			    <source>saxhorn</source>
			</trans-unit>
			<trans-unit id="PERCUSSION" xml:space="preserve">
			    <source>percussion</source>
			</trans-unit>
			<trans-unit id="BATTERY" xml:space="preserve">
			    <source>batterie</source>
			</trans-unit>
			<trans-unit id="OTHER_ACTIVITY" xml:space="preserve">
			    <source>autre activité</source>
			</trans-unit>
			<trans-unit id="BASS_CLARINET" xml:space="preserve">
			    <source>clarinette basse</source>
			</trans-unit>
			<trans-unit id="ALTO_CLARINET" xml:space="preserve">
			    <source>clarinette alto</source>
			</trans-unit>
			<trans-unit id="PICCOLO_CLARINET" xml:space="preserve">
			    <source>clarinette piccolo</source>
			</trans-unit>
			<trans-unit id="BASS_FLUTE" xml:space="preserve">
			    <source>flûte traversière basse</source>
			</trans-unit>
			<trans-unit id="ALTO_FLUTE" xml:space="preserve">
			    <source>flûte bec alto</source>
			</trans-unit>
			<trans-unit id="SOPRANINO_RECORDER_FLUTE" xml:space="preserve">
			    <source>flûte bec sopranino</source>
			</trans-unit>
			<trans-unit id="SOPRANO_FLUTE" xml:space="preserve">
			    <source>flûte bec soprano</source>
			</trans-unit>
			<trans-unit id="OCTOBASS_FLUTE" xml:space="preserve">
			    <source>flûte octobasse</source>
			</trans-unit>
			<trans-unit id="PAN_FLUTE" xml:space="preserve">
			    <source>flûte pan</source>
			</trans-unit>
			<trans-unit id="FLUTE_PICCOLO" xml:space="preserve">
			    <source>flûte piccolo</source>
			</trans-unit>
			<trans-unit id="SHAKUHACHI_FLUTE" xml:space="preserve">
			    <source>flûte shakuhachi</source>
			</trans-unit>
			<trans-unit id="SARRUSOPHONE" xml:space="preserve">
			    <source>sarrusophone</source>
			</trans-unit>
			<trans-unit id="ELECTRIC_ORGAN" xml:space="preserve">
			    <source>orgue électrique</source>
			</trans-unit>
			<trans-unit id="PIANO" xml:space="preserve">
			    <source>piano</source>
			</trans-unit>
			<trans-unit id="HARPSICHORD" xml:space="preserve">
			    <source>clavecin</source>
			</trans-unit>
			<trans-unit id="ORGAN" xml:space="preserve">
			    <source>orgue</source>
			</trans-unit>
			<trans-unit id="ALTO_HAS_STRINGS" xml:space="preserve">
			    <source>alto a cordes</source>
			</trans-unit>
			<trans-unit id="BASS_HAS_STRINGS" xml:space="preserve">
			    <source>contrebasse a cordes</source>
			</trans-unit>
			<trans-unit id="VIOLIN" xml:space="preserve">
			    <source>violon</source>
			</trans-unit>
			<trans-unit id="CELLO" xml:space="preserve">
			    <source>violoncelle</source>
			</trans-unit>
			<trans-unit id="GUITAR" xml:space="preserve">
			    <source>guitare</source>
			</trans-unit>
			<trans-unit id="BASS_GUITAR" xml:space="preserve">
			    <source>guitare basse</source>
			</trans-unit>
			<trans-unit id="ELECTRIC_GUITAR" xml:space="preserve">
			    <source>guitare électrique</source>
			</trans-unit>
			<trans-unit id="HARP" xml:space="preserve">
			    <source>harpe</source>
			</trans-unit>
			<trans-unit id="CELTIC_HARP" xml:space="preserve">
			    <source>harpe celtique</source>
			</trans-unit>
			<trans-unit id="NATURAL_BUGLE" xml:space="preserve">
			    <source>bugle naturel</source>
			</trans-unit>
			<trans-unit id="LOW_BUGLE" xml:space="preserve">
			    <source>clairon basse</source>
			</trans-unit>
			<trans-unit id="NATURAL_HORN" xml:space="preserve">
			    <source>cor naturel</source>
			</trans-unit>
			<trans-unit id="SAXHORN_ALTO" xml:space="preserve">
			    <source>saxhorn alto</source>
			</trans-unit>
			<trans-unit id="SAXHORN_BARITONE" xml:space="preserve">
			    <source>saxhorn baryton</source>
			</trans-unit>
			<trans-unit id="LOW_SAXHORN" xml:space="preserve">
			    <source>saxhorn basse</source>
			</trans-unit>
			<trans-unit id="SAXHORN_BASS" xml:space="preserve">
			    <source>saxhorn contrebasse</source>
			</trans-unit>
			<trans-unit id="SAXHORN_TENOR" xml:space="preserve">
			    <source>saxhorn ténor</source>
			</trans-unit>
			<trans-unit id="LOW_SAXOPHONE" xml:space="preserve">
			    <source>saxophone basse</source>
			</trans-unit>
			<trans-unit id="BASS_SAXOPHONE" xml:space="preserve">
			    <source>saxophone contrebasse</source>
			</trans-unit>
			<trans-unit id="TROMBONE_ALTO" xml:space="preserve">
			    <source>trombone alto</source>
			</trans-unit>
			<trans-unit id="BASS_TROMBONE" xml:space="preserve">
			    <source>trombone basse</source>
			</trans-unit>
			<trans-unit id="TROMPE" xml:space="preserve">
			    <source>trompe</source>
			</trans-unit>
			<trans-unit id="LOW_TRUMPET" xml:space="preserve">
			    <source>trompette basse</source>
			</trans-unit>
			<trans-unit id="CAVALRY_TRUMPET" xml:space="preserve">
			    <source>trompette de cavalerie</source>
			</trans-unit>
			<trans-unit id="PICCOLO_TRUMPET" xml:space="preserve">
			    <source>trompette piccolo</source>
			</trans-unit>
			<trans-unit id="TUBA_BASS" xml:space="preserve">
			    <source>tuba contrebasse</source>
			</trans-unit>
			<trans-unit id="TENOR_TUBA" xml:space="preserve">
			    <source>tuba ténor</source>
			</trans-unit>
			<trans-unit id="BAGPIPE" xml:space="preserve">
			    <source>cornemuse</source>
			</trans-unit>
			<trans-unit id="HARMONICA" xml:space="preserve">
			    <source>harmonica</source>
			</trans-unit>
			<trans-unit id="SYNTHESIZER" xml:space="preserve">
			    <source>synthétiseur</source>
			</trans-unit>
			<trans-unit id="CLEAR_FUND" xml:space="preserve">
			    <source>caisse-claire</source>
			</trans-unit>
			<trans-unit id="BELL_A_COW" xml:space="preserve">
			    <source>cloche-a-vache</source>
			</trans-unit>
			<trans-unit id="CONGA" xml:space="preserve">
			    <source>conga</source>
			</trans-unit>
			<trans-unit id="HIT_CYMBALS" xml:space="preserve">
			    <source>cymbales frappées</source>
			</trans-unit>
			<trans-unit id="SUSPENDED_CYMBALS" xml:space="preserve">
			    <source>cymbales suspendues</source>
			</trans-unit>
			<trans-unit id="GLOCKENSPIEL" xml:space="preserve">
			    <source>glockenspiel</source>
			</trans-unit>
			<trans-unit id="MARIMBA" xml:space="preserve">
			    <source>marimba</source>
			</trans-unit>
			<trans-unit id="DRUM" xml:space="preserve">
			    <source>tambour</source>
			</trans-unit>
			<trans-unit id="TIMPANI" xml:space="preserve">
			    <source>timbales</source>
			</trans-unit>
			<trans-unit id="VIBRAPHONE" xml:space="preserve">
			    <source>vibraphone</source>
			</trans-unit>
			<trans-unit id="XYLOPHONE" xml:space="preserve">
			    <source>xylophone</source>
			</trans-unit>
			<trans-unit id="POCKET_TRUMPET" xml:space="preserve">
			    <source>trompette de poche</source>
			</trans-unit>
			<trans-unit id="MANDOCELLO" xml:space="preserve">
			    <source>mandoloncelle</source>
			</trans-unit>
			<trans-unit id="MANDOLE" xml:space="preserve">
			    <source>mandole</source>
			</trans-unit>
			<trans-unit id="MANDOLIN" xml:space="preserve">
			    <source>mandoline</source>
			</trans-unit>
			<trans-unit id="ALTO_VOICE" xml:space="preserve">
			    <source>contralto (voix)</source>
			</trans-unit>
			<trans-unit id="SOPRANO_VOICE" xml:space="preserve">
			    <source>soprano (voix)</source>
			</trans-unit>
			<trans-unit id="BASS_VOICE" xml:space="preserve">
			    <source>basse (voix)</source>
			</trans-unit>
			<trans-unit id="TENOR_VOICE" xml:space="preserve">
			    <source>ténor (voix)</source>
			</trans-unit>
			<trans-unit id="MEZZO_SOPRANO_VOICE" xml:space="preserve">
			    <source>mezzo soprano (voix)</source>
			</trans-unit>
			<trans-unit id="BEARER" xml:space="preserve">
			    <source>porte-drapeau</source>
			</trans-unit>
			<trans-unit id="BASS_DRUM" xml:space="preserve">
			    <source>grosse caisse</source>
			</trans-unit>
			<trans-unit id="BIG_PARADE_FUND" xml:space="preserve">
			    <source>grosse caisse de défilé</source>
			</trans-unit>
			<trans-unit id="CYMBAL_CRASH" xml:space="preserve">
			    <source>cymbale crash</source>
			</trans-unit>
			<trans-unit id="CYMBAL_RIDE" xml:space="preserve">
			    <source>cymbale ride</source>
			</trans-unit>
			<trans-unit id="CYMBAL_SPLASH" xml:space="preserve">
			    <source>cymbale splash</source>
			</trans-unit>
			<trans-unit id="CYMBAL_CHINA" xml:space="preserve">
			    <source>cymbale china</source>
			</trans-unit>
			<trans-unit id="GONG" xml:space="preserve">
			    <source>gong</source>
			</trans-unit>
			<trans-unit id="TAMBOURINE" xml:space="preserve">
			    <source>tambourin</source>
			</trans-unit>
			<trans-unit id="BASQUE_DRUM" xml:space="preserve">
			    <source>tambour de basque</source>
			</trans-unit>
			<trans-unit id="ANVIL" xml:space="preserve">
			    <source>enclume</source>
			</trans-unit>
			<trans-unit id="ORCHESTRA_BELLS" xml:space="preserve">
			    <source>cloches d'orchestre</source>
			</trans-unit>
			<trans-unit id="CHIME" xml:space="preserve">
			    <source>carillon tubulaire</source>
			</trans-unit>
			<trans-unit id="TUBULAR_BELL" xml:space="preserve">
			    <source>cloche tubulaire</source>
			</trans-unit>
			<trans-unit id="WHISTLE" xml:space="preserve">
			    <source>sifflet</source>
			</trans-unit>
			<trans-unit id="SAMBA_WHISTLE" xml:space="preserve">
			    <source>sifflet samba</source>
			</trans-unit>
			<trans-unit id="WHIP" xml:space="preserve">
			    <source>fouet</source>
			</trans-unit>
			<trans-unit id="GUIRO" xml:space="preserve">
			    <source>guiro</source>
			</trans-unit>
			<trans-unit id="TEMPLEBLOCK" xml:space="preserve">
			    <source>templeblock</source>
			</trans-unit>
			<trans-unit id="SHAKER" xml:space="preserve">
			    <source>shaker</source>
			</trans-unit>
			<trans-unit id="GUIRO_SHAKER" xml:space="preserve">
			    <source>guiro/shaker</source>
			</trans-unit>
			<trans-unit id="TRIANGLE" xml:space="preserve">
			    <source>triangle</source>
			</trans-unit>
			<trans-unit id="POLYBLOCK" xml:space="preserve">
			    <source>polyblock</source>
			</trans-unit>
			<trans-unit id="TAM_TAM" xml:space="preserve">
			    <source>tam tam</source>
			</trans-unit>
			<trans-unit id="RAINMAKER" xml:space="preserve">
			    <source>bâton de pluie</source>
			</trans-unit>
			<trans-unit id="TREE_HAS_BELLS" xml:space="preserve">
			    <source>arbre a clochettes</source>
			</trans-unit>
			<trans-unit id="CLAVES" xml:space="preserve">
			    <source>claves</source>
			</trans-unit>
			<trans-unit id="WOOD_BLOCK" xml:space="preserve">
			    <source>wood-block</source>
			</trans-unit>
			<trans-unit id="BELLS" xml:space="preserve">
			    <source>grelots</source>
			</trans-unit>
			<trans-unit id="BASS_DRUM_CONCERT" xml:space="preserve">
			    <source>grosse caisse de concert</source>
			</trans-unit>
			<trans-unit id="BONGOS" xml:space="preserve">
			    <source>bongos</source>
			</trans-unit>
			<trans-unit id="ROTOTOM" xml:space="preserve">
			    <source>rototom</source>
			</trans-unit>
			<trans-unit id="MARACAS" xml:space="preserve">
			    <source>maracas</source>
			</trans-unit>
			<trans-unit id="RATTLE" xml:space="preserve">
			    <source>crécelle</source>
			</trans-unit>
			<trans-unit id="MERMAID" xml:space="preserve">
			    <source>sirène</source>
			</trans-unit>
			<trans-unit id="JAZZO_FLUTE" xml:space="preserve">
			    <source>jazzo-flûte</source>
			</trans-unit>
			<trans-unit id="DJEMBE" xml:space="preserve">
			    <source>djembé</source>
			</trans-unit>
			<trans-unit id="DIDGERIDOO" xml:space="preserve">
			    <source>didjéridoo</source>
			</trans-unit>
			<trans-unit id="OPHICLEIDE" xml:space="preserve">
			    <source>ophicléïde</source>
			</trans-unit>
			<trans-unit id="M?LOPHONIUM" xml:space="preserve">
			    <source>mélophonium</source>
			</trans-unit>
			<trans-unit id="CABASSA" xml:space="preserve">
			    <source>cabassa</source>
			</trans-unit>
			<trans-unit id="SAXOPHONE_SOPRANINO" xml:space="preserve">
			    <source>saxophone sopranino</source>
			</trans-unit>
			<trans-unit id="WIND_SHIMES" xml:space="preserve">
			    <source>wind shimes</source>
			</trans-unit>
			<trans-unit id="CHIMES" xml:space="preserve">
			    <source>chimes</source>
			</trans-unit>
			<trans-unit id="BAR_CHIMES" xml:space="preserve">
			    <source>bar chimes</source>
			</trans-unit>
			<trans-unit id="RIVER" xml:space="preserve">
			    <source>rivière</source>
			</trans-unit>
			<trans-unit id="CYMBALLETTES" xml:space="preserve">
			    <source>cymballettes</source>
			</trans-unit>
			<trans-unit id="CASTANETS" xml:space="preserve">
			    <source>castagnettes</source>
			</trans-unit>
			<trans-unit id="BANDON?ON" xml:space="preserve">
			    <source>bandonéon</source>
			</trans-unit>
			<trans-unit id="BANJO" xml:space="preserve">
			    <source>banjo</source>
			</trans-unit>
			<trans-unit id="BASSOON_FRENCH" xml:space="preserve">
			    <source>basson français</source>
			</trans-unit>
			<trans-unit id="GERMAN_BASSOON" xml:space="preserve">
			    <source>basson allemand</source>
			</trans-unit>
			<trans-unit id="FAGOTT" xml:space="preserve">
			    <source>fagott</source>
			</trans-unit>
			<trans-unit id="COR_DUAL_HARMONY" xml:space="preserve">
			    <source>cor d'harmonie double</source>
			</trans-unit>
			<trans-unit id="COR_TRIPLE_HARMONY" xml:space="preserve">
			    <source>cor d'harmonie triple</source>
			</trans-unit>
			<trans-unit id="SURDO" xml:space="preserve">
			    <source>surdo</source>
			</trans-unit>
			<trans-unit id="COLORATURA_SOPRANO_VOICE" xml:space="preserve">
			    <source>soprano colorature (voix)</source>
			</trans-unit>
			<trans-unit id="DRAMATIC_SOPRANO_VOICE" xml:space="preserve">
			    <source>soprano dramatique (voix)</source>
			</trans-unit>
			<trans-unit id="SOPRANO_CHILD_VOICE" xml:space="preserve">
			    <source>soprano enfant (voix)</source>
			</trans-unit>
			<trans-unit id="BASS_BARITONE_VOICE" xml:space="preserve">
			    <source>baryton basse (voix)</source>
			</trans-unit>
			<trans-unit id="HAUTE_AGAINST_VOICE" xml:space="preserve">
			    <source>haute contre (voix)</source>
			</trans-unit>
			<trans-unit id="MIXED_VOICES_VOICE" xml:space="preserve">
			    <source>voix mixte (voix)</source>
			</trans-unit>
			<trans-unit id="SPOKEN_CHILD_ACTOR_VOICES_VOICE" xml:space="preserve">
			    <source>voix parlée acteur enfant (voix)</source>
			</trans-unit>
			<trans-unit id="VOICES_SPOKEN_WOMAN_ACTOR_VOICE" xml:space="preserve">
			    <source>voix parlée acteur femme (voix)</source>
			</trans-unit>
			<trans-unit id="SPOKEN_MAN_ACTOR_VOICES_VOICE" xml:space="preserve">
			    <source>voix parlée acteur homme (voix)</source>
			</trans-unit>
			<trans-unit id="WOMAN_NARRATOR_VOICE" xml:space="preserve">
			    <source>récitant femme (voix)</source>
			</trans-unit>
			<trans-unit id="NARRATOR_MAN_VOICE" xml:space="preserve">
			    <source>récitant homme (voix)</source>
			</trans-unit>
			<trans-unit id="CHILDREN_VOICES_VOICE" xml:space="preserve">
			    <source>voix enfant (voix)</source>
			</trans-unit>
			<trans-unit id="VOICE_WIFE_VOICE" xml:space="preserve">
			    <source>voix femme (voix)</source>
			</trans-unit>
			<trans-unit id="HUMAN_VOICES_VOICE" xml:space="preserve">
			    <source>voix homme (voix)</source>
			</trans-unit>
			<trans-unit id="FLUTE_VIOLA" xml:space="preserve">
			    <source>flûte traversière alto</source>
			</trans-unit>
			<trans-unit id="MAO_ASSIT?E_COMPUTER_MUSIC" xml:space="preserve">
			    <source>mao musique assitée par ordinateur</source>
			</trans-unit>
			<trans-unit id="OLD" xml:space="preserve">
			    <source>vielle</source>
			</trans-unit>
			<trans-unit id="WASHBOARD" xml:space="preserve">
			    <source>washboard</source>
			</trans-unit>
			<trans-unit id="HORN_HAS_PISTONS" xml:space="preserve">
			    <source>cornet a pistons</source>
			</trans-unit>
			<trans-unit id="CIRCASSIAN" xml:space="preserve">
			    <source>circassien</source>
			</trans-unit>
			<trans-unit id="COMEDIAN" xml:space="preserve">
			    <source>comédien</source>
			</trans-unit>
			<trans-unit id="DANCER" xml:space="preserve">
			    <source>danseur</source>
			</trans-unit>
			<trans-unit id="CONSOLE" xml:space="preserve">
			    <source>pupitre</source>
			</trans-unit>
			<trans-unit id="PODIUMS" xml:space="preserve">
			    <source>podiums</source>
			</trans-unit>
			<trans-unit id="DESK_LAMP" xml:space="preserve">
			    <source>lampe de pupitre</source>
			</trans-unit>
			<trans-unit id="FLIGHT_CASE" xml:space="preserve">
			    <source>flight case</source>
			</trans-unit>
			<trans-unit id="MIXER" xml:space="preserve">
			    <source>mélangeur</source>
			</trans-unit>
			<trans-unit id="MICROPHONE" xml:space="preserve">
			    <source>microphone</source>
			</trans-unit>
			<trans-unit id="PLAYERS_RECORDER" xml:space="preserve">
			    <source>lecteurs/enregistreur</source>
			</trans-unit>
			<trans-unit id="WIRELESS_MICROPHONES" xml:space="preserve">
			    <source>microphones sans fil</source>
			</trans-unit>
			<trans-unit id="BAGS_SUITCASES" xml:space="preserve">
			    <source>sacs/valises</source>
			</trans-unit>
			<trans-unit id="FOOD" xml:space="preserve">
			    <source>alimentation</source>
			</trans-unit>
			<trans-unit id="PREGNANT" xml:space="preserve">
			    <source>enceinte</source>
			</trans-unit>
			<trans-unit id="CONNECTORS" xml:space="preserve">
			    <source>connectique</source>
			</trans-unit>
			<trans-unit id="MEMORY" xml:space="preserve">
			    <source>mémoire</source>
			</trans-unit>
			<trans-unit id="AMPLIFIER" xml:space="preserve">
			    <source>amplificateur</source>
			</trans-unit>
			<trans-unit id="CAMERA" xml:space="preserve">
			    <source>camera</source>
			</trans-unit>
			<trans-unit id="SCREEN" xml:space="preserve">
			    <source>ecran</source>
			</trans-unit>
			<trans-unit id="STABILIZER" xml:space="preserve">
			    <source>stabilisateur</source>
			</trans-unit>
			<trans-unit id="MICRO_GUN" xml:space="preserve">
			    <source>micro canon</source>
			</trans-unit>
			<trans-unit id="BULB" xml:space="preserve">
			    <source>ampoule</source>
			</trans-unit>
			<trans-unit id="PANNAUX" xml:space="preserve">
			    <source>pannaux</source>
			</trans-unit>
			<trans-unit id="MANDARINE" xml:space="preserve">
			    <source>mandarine</source>
			</trans-unit>
			<trans-unit id="RINGLIGHT" xml:space="preserve">
			    <source>ringlight</source>
			</trans-unit>
			<trans-unit id="LIGHT_FILTER" xml:space="preserve">
			    <source>filtre lumière</source>
			</trans-unit>
			<trans-unit id="PATCH_FILTER" xml:space="preserve">
			    <source>filtre correctif</source>
			</trans-unit>
			<trans-unit id="RING_JUGGLING" xml:space="preserve">
			    <source>anneau (jonglerie)</source>
			</trans-unit>
			<trans-unit id="BALL_JUGGLING" xml:space="preserve">
			    <source>balle (jonglerie)</source>
			</trans-unit>
			<trans-unit id="MACE_JUGGLING" xml:space="preserve">
			    <source>massue (jonglerie)</source>
			</trans-unit>
			<trans-unit id="PLATES" xml:space="preserve">
			    <source>assiettes</source>
			</trans-unit>
			<trans-unit id="SCARVES" xml:space="preserve">
			    <source>foulards</source>
			</trans-unit>
			<trans-unit id="DEVIL_STICK" xml:space="preserve">
			    <source>bâton du diable</source>
			</trans-unit>
			<trans-unit id="TORCH" xml:space="preserve">
			    <source>torche</source>
			</trans-unit>
			<trans-unit id="DIABOLO" xml:space="preserve">
			    <source>diabolo</source>
			</trans-unit>
			<trans-unit id="WICK" xml:space="preserve">
			    <source>mèche</source>
			</trans-unit>
			<trans-unit id="CHAIN" xml:space="preserve">
			    <source>chaîne</source>
			</trans-unit>
			<trans-unit id="STILT" xml:space="preserve">
			    <source>echasse</source>
			</trans-unit>
			<trans-unit id="AMERICAN_ROLLER" xml:space="preserve">
			    <source>rouleau américain</source>
			</trans-unit>
			<trans-unit id="UNICYCLE" xml:space="preserve">
			    <source>monocycle</source>
			</trans-unit>
			<trans-unit id="JACKET" xml:space="preserve">
			    <source>blouson</source>
			</trans-unit>
			<trans-unit id="NECK" xml:space="preserve">
			    <source>tour de cou</source>
			</trans-unit>
			<trans-unit id="SHIRT" xml:space="preserve">
			    <source>chemise</source>
			</trans-unit>
			<trans-unit id="POLO" xml:space="preserve">
			    <source>polo</source>
			</trans-unit>
			<trans-unit id="TIE" xml:space="preserve">
			    <source>cravate</source>
			</trans-unit>
			<trans-unit id="BOW_TIE" xml:space="preserve">
			    <source>nœud papillon</source>
			</trans-unit>
			<trans-unit id="VEST" xml:space="preserve">
			    <source>gilet</source>
			</trans-unit>
			<trans-unit id="SKIRT" xml:space="preserve">
			    <source>jupe</source>
			</trans-unit>
			<trans-unit id="PANTS" xml:space="preserve">
			    <source>pantalon</source>
			</trans-unit>
			<trans-unit id="SHOES" xml:space="preserve">
			    <source>chaussure</source>
			</trans-unit>
			<trans-unit id="LAVALLI?RE" xml:space="preserve">
			    <source>lavallière</source>
			</trans-unit>
			<trans-unit id="CAP" xml:space="preserve">
			    <source>casquette</source>
			</trans-unit>
			<trans-unit id="GANT" xml:space="preserve">
			    <source>gant</source>
			</trans-unit>
			<trans-unit id="EPAULETTE" xml:space="preserve">
			    <source>epaulette</source>
			</trans-unit>
			<trans-unit id="HAT" xml:space="preserve">
			    <source>chapeau</source>
			</trans-unit>
			<trans-unit id="BELT" xml:space="preserve">
			    <source>ceinture</source>
			</trans-unit>
			<trans-unit id="WIG" xml:space="preserve">
			    <source>perruque</source>
			</trans-unit>
			<trans-unit id="MASK" xml:space="preserve">
			    <source>masque</source>
			</trans-unit>
			<trans-unit id="PLASTIC_CLOWN_NOSE" xml:space="preserve">
			    <source>nez clown plastique</source>
			</trans-unit>
			<trans-unit id="BLOUSE" xml:space="preserve">
			    <source>chemisette</source>
			</trans-unit>
			<trans-unit id="FLOOR_MATS" xml:space="preserve">
			    <source>tapis de sol</source>
			</trans-unit>
			<trans-unit id="LANDING_MAT" xml:space="preserve">
			    <source>tapis de réception</source>
			</trans-unit>
			<trans-unit id="FOLDABLE_EVOLUTION_PATH" xml:space="preserve">
			    <source>piste d'évolution pliable</source>
			</trans-unit>
			<trans-unit id="EVOLUTION_PATH_ROLLABLE" xml:space="preserve">
			    <source>piste d'évolution enroulable</source>
			</trans-unit>
			<trans-unit id="MODULES" xml:space="preserve">
			    <source>modules</source>
			</trans-unit>
			<trans-unit id="PLINTH" xml:space="preserve">
			    <source>plinth</source>
			</trans-unit>
			<trans-unit id="MINI_TRAMPOLINE" xml:space="preserve">
			    <source>mini-trampoline</source>
			</trans-unit>
			<trans-unit id="TRAMPOLINE" xml:space="preserve">
			    <source>trampoline</source>
			</trans-unit>
			<trans-unit id="MAGNESIA" xml:space="preserve">
			    <source>magnésie</source>
			</trans-unit>
			<trans-unit id="RESIN" xml:space="preserve">
			    <source>résine</source>
			</trans-unit>
			<trans-unit id="SWITCHES" xml:space="preserve">
			    <source>bascule</source>
			</trans-unit>
			<trans-unit id="GERMAN_WHEEL" xml:space="preserve">
			    <source>roue allemande</source>
			</trans-unit>
			<trans-unit id="CYR_WHEEL" xml:space="preserve">
			    <source>roue cyr</source>
			</trans-unit>
			<trans-unit id="RUSSIAN_BARRE" xml:space="preserve">
			    <source>barre russe</source>
			</trans-unit>
			<trans-unit id="BALANCE_CANNE" xml:space="preserve">
			    <source>canne d'équilibre</source>
			</trans-unit>
			<trans-unit id="LONGE" xml:space="preserve">
			    <source>longe</source>
			</trans-unit>
			<trans-unit id="PARTS" xml:space="preserve">
			    <source>pièces détachées</source>
			</trans-unit>
			<trans-unit id="SCARF" xml:space="preserve">
			    <source>foulard</source>
			</trans-unit>
			<trans-unit id="RING" xml:space="preserve">
			    <source>anneau</source>
			</trans-unit>
			<trans-unit id="MACE" xml:space="preserve">
			    <source>massue</source>
			</trans-unit>
			<trans-unit id="BALL" xml:space="preserve">
			    <source>boule</source>
			</trans-unit>
			<trans-unit id="BOLLAS" xml:space="preserve">
			    <source>bollas</source>
			</trans-unit>
			<trans-unit id="PLATE" xml:space="preserve">
			    <source>assiette</source>
			</trans-unit>
			<trans-unit id="STRAP" xml:space="preserve">
			    <source>sangle</source>
			</trans-unit>
			<trans-unit id="ROPE" xml:space="preserve">
			    <source>corde</source>
			</trans-unit>
			<trans-unit id="FABRIC" xml:space="preserve">
			    <source>tissu</source>
			</trans-unit>
			<trans-unit id="HOOP" xml:space="preserve">
			    <source>cerceau</source>
			</trans-unit>
			<trans-unit id="KEYSTONE" xml:space="preserve">
			    <source>trapèze</source>
			</trans-unit>
			<trans-unit id="MAT" xml:space="preserve">
			    <source>mat</source>
			</trans-unit>
			<trans-unit id="FRAMEWORK" xml:space="preserve">
			    <source>cadre</source>
			</trans-unit>
			<trans-unit id="MINI_FLYING" xml:space="preserve">
			    <source>mini-volant</source>
			</trans-unit>
			<trans-unit id="GRAND_FLYING" xml:space="preserve">
			    <source>grand-volant</source>
			</trans-unit>
			<trans-unit id="PORTICO" xml:space="preserve">
			    <source>portique</source>
			</trans-unit>
			<trans-unit id="SLINGS" xml:space="preserve">
			    <source>elingues</source>
			</trans-unit>
			<trans-unit id="METAL_LADDER" xml:space="preserve">
			    <source>echelle métallique</source>
			</trans-unit>
			<trans-unit id="HARDWARE" xml:space="preserve">
			    <source>accastillage</source>
			</trans-unit>
			<trans-unit id="CONNECTING_ELEMENTS_BUILT_RIGGING" xml:space="preserve">
			    <source>eléments de liaison bâti/agrès</source>
			</trans-unit>
			<trans-unit id="PERCH_GIRAFFE" xml:space="preserve">
			    <source>perchoir (girafe)</source>
			</trans-unit>
			<trans-unit id="SPECIAL_CYCLE" xml:space="preserve">
			    <source>cycle spécial</source>
			</trans-unit>
			<trans-unit id="WIRE_STRETCHED" xml:space="preserve">
			    <source>fil tendu</source>
			</trans-unit>
			<trans-unit id="SELF_FIL" xml:space="preserve">
			    <source>fil autonome</source>
			</trans-unit>
			<trans-unit id="SLACK" xml:space="preserve">
			    <source>slack</source>
			</trans-unit>
			<trans-unit id="ROLLA_BOLLA" xml:space="preserve">
			    <source>rolla bolla</source>
			</trans-unit>
			<trans-unit id="SCALE" xml:space="preserve">
			    <source>echelle</source>
			</trans-unit>
			<trans-unit id="STILTS" xml:space="preserve">
			    <source>echasses</source>
			</trans-unit>
			<trans-unit id="CHAIR" xml:space="preserve">
			    <source>chaise</source>
			</trans-unit>
			<trans-unit id="ACROBATICS_VARIOUS_PEDALGOS" xml:space="preserve">
			    <source>acrobatics divers (pédalgos)</source>
			</trans-unit>
			<trans-unit id="CLAVICORDE" xml:space="preserve">
			    <source>clavicorde</source>
			</trans-unit>
			<trans-unit id="CYMBALUM" xml:space="preserve">
			    <source>cymbalum</source>
			</trans-unit>
			<trans-unit id="GARDON" xml:space="preserve">
			    <source>gardon</source>
			</trans-unit>
			<trans-unit id="HACKBRETT" xml:space="preserve">
			    <source>hackbrett</source>
			</trans-unit>
			<trans-unit id="PIANOFORTE" xml:space="preserve">
			    <source>piano-forte</source>
			</trans-unit>
			<trans-unit id="SALTERIO" xml:space="preserve">
			    <source>salterio</source>
			</trans-unit>
			<trans-unit id="STRING_TAMBOURINE" xml:space="preserve">
			    <source>tambourin à cordes</source>
			</trans-unit>
			<trans-unit id="DULCIMER" xml:space="preserve">
			    <source>tympanon</source>
			</trans-unit>
			<trans-unit id="CASE_CASES" xml:space="preserve">
			    <source>housse / étuis</source>
			</trans-unit>
			<trans-unit id="STRAPS_BELTS" xml:space="preserve">
			    <source>sangles / courroies</source>
			</trans-unit>
			<trans-unit id="STOOLS" xml:space="preserve">
			    <source>tabourets</source>
			</trans-unit>
			<trans-unit id="TUNERS" xml:space="preserve">
			    <source>accordeurs</source>
			</trans-unit>
			<trans-unit id="PICKUPS" xml:space="preserve">
			    <source>micros</source>
			</trans-unit>
			<trans-unit id="STRING" xml:space="preserve">
			    <source>cordes</source>
			</trans-unit>
			<trans-unit id="PICKS" xml:space="preserve">
			    <source>médiators</source>
			</trans-unit>
			<trans-unit id="CAPO" xml:space="preserve">
			    <source>capodastre</source>
			</trans-unit>
			<trans-unit id="BRIDGE_TREMOLO" xml:space="preserve">
			    <source>chevalet / vibratos</source>
			</trans-unit>
			<trans-unit id="SLIDES" xml:space="preserve">
			    <source>slides</source>
			</trans-unit>
			<trans-unit id="STICKS" xml:space="preserve">
			    <source>baguettes</source>
			</trans-unit>
			<trans-unit id="SKINS" xml:space="preserve">
			    <source>peaux</source>
			</trans-unit>
			<trans-unit id="BASS_DRUM_PEDAL" xml:space="preserve">
			    <source>pedale grosse caisse</source>
			</trans-unit>
			<trans-unit id="HEADQUARTERS" xml:space="preserve">
			    <source>siège</source>
			</trans-unit>
			<trans-unit id="KEY" xml:space="preserve">
			    <source>clé</source>
			</trans-unit>
			<trans-unit id="METRONOME" xml:space="preserve">
			    <source>métronome</source>
			</trans-unit>
			<trans-unit id="TABLE" xml:space="preserve">
			    <source>table</source>
			</trans-unit>
			<trans-unit id="STOOL" xml:space="preserve">
			    <source>tabouret</source>
			</trans-unit>
			<trans-unit id="BOARD" xml:space="preserve">
			    <source>planche</source>
			</trans-unit>
			<trans-unit id="PANEL" xml:space="preserve">
			    <source>panneau</source>
			</trans-unit>
			<trans-unit id="CABLE" xml:space="preserve">
			    <source>câble</source>
			</trans-unit>
			<trans-unit id="RIDEAU" xml:space="preserve">
			    <source>rideau</source>
			</trans-unit>
			<trans-unit id="CARPET" xml:space="preserve">
			    <source>tapis</source>
			</trans-unit>
			<trans-unit id="SUITCASE" xml:space="preserve">
			    <source>valise</source>
			</trans-unit>
			<trans-unit id="MISCELLANEOUS" xml:space="preserve">
			    <source>divers</source>
			</trans-unit>
			<trans-unit id="CONTAINER" xml:space="preserve">
			    <source>conteneur</source>
			</trans-unit>
			<trans-unit id="REED" xml:space="preserve">
			    <source>anche</source>
			</trans-unit>
			<trans-unit id="BEC" xml:space="preserve">
			    <source>bec</source>
			</trans-unit>
			<trans-unit id="MOUTHPIECE" xml:space="preserve">
			    <source>embouchure</source>
			</trans-unit>
			<trans-unit id="COVER_NOSE" xml:space="preserve">
			    <source>couvre-bec</source>
			</trans-unit>
			<trans-unit id="MUTE" xml:space="preserve">
			    <source>sourdine</source>
			</trans-unit>
			<trans-unit id="PEDAL" xml:space="preserve">
			    <source>pédale</source>
			</trans-unit>
			<trans-unit id="BOW" xml:space="preserve">
			    <source>archet</source>
			</trans-unit>
			<trans-unit id="FIRE_STICK_OR_STAFF" xml:space="preserve">
			    <source>bâton de feu (ou staff)</source>
			</trans-unit>
			<trans-unit id="CYMBAL_STAND" xml:space="preserve">
			    <source>pied de cymbale</source>
			</trans-unit>
			<trans-unit id="HARNESS" xml:space="preserve">
			    <source>harnais</source>
			</trans-unit>
			<trans-unit id="SUPPORT" xml:space="preserve">
			    <source>support</source>
			</trans-unit>
			<trans-unit id="LIGATURE" xml:space="preserve">
			    <source>ligature</source>
			</trans-unit>
			<trans-unit id="FAT_TUBE" xml:space="preserve">
			    <source>tube de graisse</source>
			</trans-unit>
			<trans-unit id="LYRE" xml:space="preserve">
			    <source>lyre</source>
			</trans-unit>
			<trans-unit id="MAILLOCHE" xml:space="preserve">
			    <source>mailloche</source>
			</trans-unit>
			<trans-unit id="VOTES" xml:space="preserve">
			    <source>voix</source>
			</trans-unit>
			<trans-unit id="COR" xml:space="preserve">
			    <source>cor</source>
			</trans-unit>
			<trans-unit id="RECEPTION_MAT" xml:space="preserve">
			    <source>tapis de réception</source>
			</trans-unit>
			<trans-unit id="EVOLUTION_TRACK" xml:space="preserve">
			    <source>piste d’évolution</source>
			</trans-unit>
			<trans-unit id="GROUND_SHEET" xml:space="preserve">
			    <source>tapis de sol</source>
			</trans-unit>
			<trans-unit id="ELINGUES" xml:space="preserve">
			    <source>elingues</source>
			</trans-unit>
			<trans-unit id="LINK_ELEMENT" xml:space="preserve">
			    <source>eléments de liaison</source>
			</trans-unit>
			<trans-unit id="BATI_AGRES" xml:space="preserve">
			    <source>bâti agrès</source>
			</trans-unit>
			<trans-unit id="APRON" xml:space="preserve">
			    <source>tablier</source>
			</trans-unit>
			<trans-unit id="WINDBREAKER" xml:space="preserve">
			    <source>coupe-vent</source>
			</trans-unit>
			<trans-unit id="RAINCOAT" xml:space="preserve">
			    <source>imperméable</source>
			</trans-unit>
			<trans-unit id="BERET" xml:space="preserve">
			    <source>béret</source>
			</trans-unit>
			<trans-unit id="KEPI" xml:space="preserve">
			    <source>képi</source>
			</trans-unit>
			<trans-unit id="CALOT" xml:space="preserve">
			    <source>calot</source>
			</trans-unit>
			<trans-unit id="GIBERNE" xml:space="preserve">
			    <source>giberne</source>
			</trans-unit>
			<trans-unit id="TEE_SHIRT" xml:space="preserve">
			    <source>tee-shirt</source>
			</trans-unit>
			<trans-unit id="SWEAT_SHIRT" xml:space="preserve">
			    <source>sweat-shirt</source>
			</trans-unit>
			<trans-unit id="DJING" xml:space="preserve">
			    <source>djing</source>
			</trans-unit>
			<trans-unit id="APPEAU" xml:space="preserve">
			    <source>appeau</source>
			</trans-unit>
			<trans-unit id="BOOMWHACKER" xml:space="preserve">
			    <source>boomwhacker</source>
			</trans-unit>
			<trans-unit id="CARILLON" xml:space="preserve">
			    <source>carillon</source>
			</trans-unit>
			<trans-unit id="CAXIXI" xml:space="preserve">
			    <source>caxixi</source>
			</trans-unit>
			<trans-unit id="CHENILLE" xml:space="preserve">
			    <source>chenille</source>
			</trans-unit>
			<trans-unit id="CHOCALHO_GANZ" xml:space="preserve">
			    <source>chocalho ganza</source>
			</trans-unit>
			<trans-unit id="HAND_BELL" xml:space="preserve">
			    <source>cloche à main</source>
			</trans-unit>
			<trans-unit id="BRAZIL_BELL" xml:space="preserve">
			    <source>cloche brésilienne</source>
			</trans-unit>
			<trans-unit id="DIATONIC_BELL" xml:space="preserve">
			    <source>cloche diatonique</source>
			</trans-unit>
			<trans-unit id="CUP_ZIK" xml:space="preserve">
			    <source>cup zik</source>
			</trans-unit>
			<trans-unit id="SLIDE_FLUTE" xml:space="preserve">
			    <source>flûte à coulisse</source>
			</trans-unit>
			<trans-unit id="KALIMBA" xml:space="preserve">
			    <source>kalimba</source>
			</trans-unit>
			<trans-unit id="MELODICA" xml:space="preserve">
			    <source>mélodica</source>
			</trans-unit>
			<trans-unit id="METALLOPHONE" xml:space="preserve">
			    <source>métallophone</source>
			</trans-unit>
			<trans-unit id="OCARINA" xml:space="preserve">
			    <source>ocarina</source>
			</trans-unit>
			<trans-unit id="OCTOBLOCK" xml:space="preserve">
			    <source>octoblock</source>
			</trans-unit>
			<trans-unit id="SHEKERE" xml:space="preserve">
			    <source>shékéré</source>
			</trans-unit>
			<trans-unit id="WATER_DRUM" xml:space="preserve">
			    <source>tambour d'eau</source>
			</trans-unit>
			<trans-unit id="OCEAN_DRUM" xml:space="preserve">
			    <source>tambours d'océan</source>
			</trans-unit>
			<trans-unit id="TAN_TAN" xml:space="preserve">
			    <source>tan tan</source>
			</trans-unit>
			<trans-unit id="THUNDER_PIPE" xml:space="preserve">
			    <source>tube tonnerre</source>
			</trans-unit>
			<trans-unit id="WAH_WAH_PIPE" xml:space="preserve">
			    <source>tube wah wah</source>
			</trans-unit>
			<trans-unit id="REASONING_PIP" xml:space="preserve">
			    <source>tubes raisonnant</source>
			</trans-unit>
			<trans-unit id="HARMONIE_PIPE" xml:space="preserve">
			    <source>tuyau harmonique</source>
			</trans-unit>
			<trans-unit id="VIBRASLAP" xml:space="preserve">
			    <source>vibraslap</source>
			</trans-unit>
			<trans-unit id="CHINESE_BOWL" xml:space="preserve">
			    <source>bol chinois</source>
			</trans-unit>
			<trans-unit id="METHODS" xml:space="preserve">
			    <source>méthode</source>
			</trans-unit>
			<trans-unit id="BOOK" xml:space="preserve">
			    <source>livre</source>
			</trans-unit>
			<trans-unit id="MAGAZINE" xml:space="preserve">
			    <source>magazine</source>
			</trans-unit>
			<trans-unit id="CD" xml:space="preserve">
			    <source>cd</source>
			</trans-unit>
			<trans-unit id="VINYLES" xml:space="preserve">
			    <source>vinyle</source>
			</trans-unit>
			<trans-unit id="TAPE" xml:space="preserve">
			    <source>cassette</source>
			</trans-unit>
			<trans-unit id="DVD" xml:space="preserve">
			    <source>dvd</source>
			</trans-unit>
			<trans-unit id="BLU_RAY" xml:space="preserve">
			    <source>blu-ray</source>
			</trans-unit>
			<trans-unit id="NUMERIC_FILES" xml:space="preserve">
			    <source>fichier numérique</source>
			</trans-unit>
			<trans-unit id="CONDUCTOR" xml:space="preserve">
			    <source>Directeur ou chef d'orchestre</source>
			</trans-unit>
		</body>
	</file>
</xliff>
